/* Mobile */
@media (min-width:360px) and  (max-width:592px){

    p{font-size: 9px !important;}
    h1 {
        font-size: 30px !important;
    }
    h2 {
        font-size: 25px !important;
    }
    h3 {
        font-size: 20px !important;
    }
    h4 {
        font-size: 15px !important;
    }
    h5 {
        font-size: 13px !important;
    }
    h6 {
        font-size: 12px !important;
    }
    .footer-ttl{margin-bottom: 10px !important;}
   
    .banner-content{padding: 0 30px !important;}  

    .footer-ttl h5 {margin-bottom: 10px !important;}

    .about-banner{ padding: 50px !important;}
}



/* tab */
@media (min-width:595px) and  (max-width:800px) {




}
/* tab */

/* Laptop */
@media (min-width:992px) and  (max-width:1366px) {



}
/* Laptop */


/* Dasktop */
@media (min-width:1020px) {
    .banner-content{padding:0 125px 0 83px !important; margin-top: 50px !important;}

    .footer-ttl h5 {margin-bottom: 20px !important;}
    .about-banner{ padding: 150px 0  50px 0 !important;}

    h1 {
        font-size: 45px !important;
    }
    h2 {
        font-size: 40px !important;
    }
    h3 {
        font-size: 35px !important;
    }
    h4 {
        font-size: 30px !important;
    }
    h5 {
        font-size: 28px !important;
    }
    h6 {
        font-size: 25px !important;
    }
    

}
/* Dasktop */
